TOEFL - Bug #1134

TOEFL DT Issue Bug
08/24/2021 10:08 AM - saipriya CM

Status: Feedback Start date: 08/24/2021
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

24.08.2021

ajpotluri@gmail.com
prasath1@ymail.com
abhroabhro2011@gmail.com
satv101105@gmail.com
spurnajai@yahoo.com
nikkhilmatthew@gmail.com
raman.dhiman@iitgn.ac.in

History

#1 - 08/25/2021 07:46 AM - selva QA

- Status changed from New to Closed

- Assignee changed from selva QA to saipriya CM

#2 - 08/26/2021 10:24 AM - selva QA

- Status changed from Closed to In Progress

#3 - 08/26/2021 11:02 AM - saipriya CM

saipriya CM wrote:

24.08.2021
ajpotluri@gmail.com-747845
prasath1@ymail.com-745336
abhroabhro2011@gmail.com
satv101105@gmail.com - 790093
spurnajai@yahoo.com-743156
nikkhilmatthew@gmail.com-590827
raman.dhiman@iitgn.ac.in-295681

hpal@me.iitr.ac.in - 756223

#4 - 08/26/2021 01:32 PM - saipriya CM

saipriya CM wrote in #note-3:

saipriya CM wrote:

24.08.2021
ajpotluri@gmail.com-747845
prasath1@ymail.com-745336

abhroabhro2011@gmail.com- 514031
satv101105@gmail.com - 790093
spurnajai@yahoo.com-763156
nikkhilmatthew@gmail.com-590827
raman.dhiman@iitgn.ac.in-295681

hpal@me.iitr.ac.in - 756223

04/19/2025

1/2



mailto:ajpotluri@gmail.com
mailto:prasath1@ymail.com
mailto:abhroabhro2011@gmail.com
mailto:satv101105@gmail.com
mailto:spurnajai@yahoo.com
mailto:nikkhilmatthew@gmail.com
mailto:raman.dhiman@iitgn.ac.in
mailto:ajpotluri@gmail.com-747845
mailto:prasath1@ymail.com-745336
mailto:abhroabhro2011@gmail.com
mailto:satv101105@gmail.com
mailto:spurnajai@yahoo.com-743156
mailto:nikkhilmatthew@gmail.com-590827
mailto:raman.dhiman@iitgn.ac.in-295681
mailto:hpal@me.iitr.ac.in
mailto:ajpotluri@gmail.com-747845
mailto:prasath1@ymail.com-745336
mailto:abhroabhro2011@gmail.com-
mailto:satv101105@gmail.com
mailto:spurnajai@yahoo.com-763156
mailto:nikkhilmatthew@gmail.com-590827
mailto:raman.dhiman@iitgn.ac.in-295681
mailto:hpal@me.iitr.ac.in

#5 - 08/27/2021 05:59 AM - selva QA

- Status changed from In Progress to Feedback
